.menu-trigger.mobile {
    display: none;
}

section#metodologia-secao3{
    padding-bottom: 15px;
}

@media (max-width: 1500px){

    .img-home-topo{
            margin-top: 9%;
    }

    .imagem-head-atuacao {
        background-size: cover;
        background-position: 0 -75px;
        background-repeat: no-repeat;
        width: 50%;
        height: 280px;
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
        background-color: #fff;
        /* background-position: center; */
        margin-left: 50%;
    }

    .tipo-membro {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .nome-membro {
        font-size: 34px;
        width: 90%;
        margin: 0;
        line-height: 1;
    }


    .membro-atuacao-wrapper {
        margin-top: 5px!important;
    }
    .img-secao4 {
        position: absolute;
        top: -60px;
        width: 53%;
        height: auto;
        left: -140px;
    }
    .img-sc7 {
        position: absolute;
        right: 0;
        top: -95px;
        right: 0;
        width: 55%;
    }
    
    .seta-esquerda-contato{display: none;}

    .lider-img-wrapper-direita {
        right: auto;
    }

    .manifesto-bg{width: 27%;}

    .video-youtube-wrapper{width: 50%;}
    .img-bg-sc5-sobre{width: 30%;}
}

@media (max-width: 1680px) {

    .membro-atuacao-wrapper{
            margin-top: 13px;
    }
    .img-topo-atuacao{height: auto;}
    .lider-img-wrapper-direita,
    .lider-img-wrapper-esquerda{
        /*height: 390px;*/
    }

    .lider-img-wrapper-direita {
        right: 0;
        width: 45%;
        overflow: hidden;
        height: auto;
    }

    .lider-img-wrapper-esquerda {
        left: 0;
        width: 45%;
        overflow: hidden;
    }

    /*.lider-img-wrapper-esquerda img{
        margin-left: -25%;
    }*/
    .img-bg-sc5-sobre{width: 33%;}
    .manifesto-bg {
    position: absolute;
    top: 115px;
    right: 0;
    z-index: 99;
    width: 27%;
}
}

@media (min-width: 1600px) and (max-width: 1690px){
    .lider-img-wrapper-esquerda img{
        margin-left: -5%;
    }
    .img-secao4 {
        position: absolute;
        top: -73px;
        width: 52%;
        height: auto;
        left: -140px;
    }
}

@media (max-width: 1290px){

    .nome-membro {
    font-size: 35px;
    width: 100%;
    margin: 0;
}

    .img-secao4 {
        position: absolute;
        top: -60px;
        width: 60%;
        height: auto;
        left: -230px;
    }
    .seta-wrapper-direita{
        right: 0;
    }
    .img-sc7 {
        position: absolute;
        right: 0;
        top: -50px;
        right: 0;
        width: 50%;
    }
   
.conteudo-sc4-wrapper{
    width: 100%;
    margin-left: 0;
}
.img-bg-sc5-sobre {
    width: 32%;
}
}

@media (max-width: 1380px){
    .membro-atuacao-wrapper {
        margin-top: 0!important;
    }

    .seta-direita-contato {
        position: absolute;
        left: -115px;
    }
}

@media (max-width: 1199px) {
    section#single-post > .container{width: 90%;}
    nav.principal ul li a {
        font-size: 10px;
    }

    .footer-box-item .icon-footer-text {
        width: 72%;
    }

    .fbi-1 {
        text-align: center;
    }
}

@media (max-width: 1279px) {
    .overlay-video-home {
        display: none;
    }

    #videoBG {
        display: none;
    }
}

@media (min-width: 1000px) and (max-width: 1070px){
    section#atuacao {
     min-height: 1100px;
    }
}

@media (min-width: 1079px) and (max-width: 1150px){
    section#atuacao {
     min-height: 1200px;
    }
}


@media (min-width: 1000px) and (max-width: 1150px){


    .conteudo-sc5-sobre-wrapper{width: 100%; margin-right: 0;}
    .lider-img-wrapper-esquerda img{
            height: auto;
    width: 100%;
    margin-left: 0;
    margin-top: 15%;
    }
    .lider-img-wrapper-direita img{
        width: 100%;
        margin-left: 0;
    }
    .img-bg-sc5-sobre, #sobre-secao5 > div > div > div.col-md-1{display: none;}
    .img-sc7 {
        position: absolute;
        right: 0;
        top: -50px;
        right: 0;
        width: 55%;
    }
    .img-secao4 {
        position: absolute;
        top: -35px;
        width: 50%;
        height: auto;
        left: -106px;
    }
    #metodologia-secao5 > div > div.row.justify-content-center.linha-secao5 > div.col-md-5{display: none;}
    #metodologia-secao5 > div > div.row.justify-content-center.linha-secao5 > div.col-md-7{
        flex: 100%;
        max-width: 100%;
    }
    .bg-conhecimento {
        width: 80px;
        height: 80px;
        margin: 0;
        padding: 0;
    }
    #metodologia-secao3 > div > div.row.linha-sc3.linha-sc-metodologia > div:nth-child(2) > img{width: 100%;}
}

@media (min-width: 768px) and (max-width: 1024px) {

    .lider-img-wrapper-direita, .lider-img-wrapper-esquerda {
        position: relative;
    }

    .lider-img-wrapper-direita {
        right: -40px;
    }

    .lider-img-wrapper-esquerda {
        left: -40px;
    }

    #atuacao > div > div > div:nth-child(3) > div > div > div > div.membro-item.slick-slide.slick-current.slick-active > div.info-atuacao-wrapper > div > div.col-md-7 {
        flex: 0 0 63.333333%;
        max-width: 63.333333%;
    }

    #atuacao > div > div > div:nth-child(3) > div > div > div > div.membro-item.slick-slide.slick-current.slick-active > div.info-atuacao-wrapper > div > div.col-md-5,
    #atuacao > div > div > div:nth-child(3) > div > div > div > div.membro-item.slick-slide.slick-current.slick-active > div.membros-normais-wrapper > div > div.col-md-5 {
        flex: 0 0 36.666667%;
        max-width: 38.666667%;
        padding-left: 0px !important;
    }

    .linha-topo-atuacao {
        margin-top: 30px;
    }

    .imagem-head-atuacao {
        margin-top: 10px;
    }

    .membros-normais-info-wrapper p {
        font-size: 19px;
    }

    .nome-membro {
        font-size: 21px !important;
    }

    .tipo-membro {
        font-size: 21px !important;
    }

    .membro-info-wrapper p {
        font-size: 14px;
    }

    .conteudo-area-wrapper {
        font-size: 14px;
    }

    .area-atuacao-titulo {
        color: #4d4d4f;
        font-size: 27px;
        padding-left: 38px;
        margin: 0;
        margin-bottom: -5px;
    }

    nav.principal ul li {
        margin-right: 0px !important;
    }

    nav.principal ul {
        text-align: center;
    }

    nav.principal ul li {
        padding: 18px 10px !important;
    }

    .imagem-head-atuacao {
        background-position: right top;
    }
    
    .bloco-lideranca-esquerda-wrapper, .bloco-lideranca-direita-wrapper {
        width: 80%;
        margin-bottom: 65px;
    }

    .conteudo-sc4-wrapper {
        width: 95%;
    }

    .lider-info-wrapper {
        width: 80%;
        margin: 0 auto;
    }

    .seta-sobre-sc2-esquerda {
        right: 45px;
    }

    .page-template-template-metodologia .seta-wrapper-esquerda {
        left: 15px;
    }

    .page-template-template-metodologia .seta-wrapper-direita {
        right: 45px;
    }

    .page-template-template-metodologia .seta-wrapper-direita img,
    .page-template-template-metodologia .seta-wrapper-esquerda img {
        height: 40px;
    }
}

@media (min-width: 700px) and (max-width: 900px){
	.membro-atuacao-wrapper {
		margin-top: -55px!important;
	}
	.area-atuacao-titulo{
		margin-top: 100px!important;
	}
	.info-atuacao-wrapper .col-md-7{
		flex: 100%!important;
		max-width: 100%!important;
	}
	.membros-normais-wrapper .col-md-7{
		flex: 100%!important;
		max-width: 100%!important;
	}
}


.logo-mobile{display: none;}

@media (max-width: 1290px){
    .seta-direita-contato {
        position: absolute;
        left: -67px;
        width: 6%;
        margin-top: 15px;
    }
}

@media (min-width: 1024px) and (max-width: 1024px) {
    .lider-img-wrapper-esquerda,
    .lider-img-wrapper-direita {
        width: 115%;
    }

    .slick-arrow {
        font-size: 110px;
        font-weight: 100;
        position: absolute;
        top: 37%;
        z-index: 998;
        color: #a6ce3a;
        left: 85%;
    }

    .fa-angle-left.slick-arrow{
        left: 16%;
    }
    .conteudo-sc4-wrapper {
        width: 100%;
    }

    .seta-direita-contato {
        position: absolute;
        left: -36px;
        width: 5%;
        margin-top: 25px;
    }
}


@media (max-width: 996px) {

	.video-youtube-wrapper {
		width: 85%;
	}

	#sobre-secao2-conteudo .scrb-1::-webkit-scrollbar {
    width: 30px;
    background-color: transparent;
}
	
	.manifesto-bg{display: none;}
	
	.lider-img-wrapper-direita img, .lider-img-wrapper-esquerda img{
		margin-left: 0!important;
		height: auto!important;
		width: 100%!important;
		margin-right: 0!important;
	}

   

    ul.sub-menu {
        position: initial;
        width: fit-content;
        z-index: 999;
        background-color: transparent;
        text-align: center;
        margin-left: 0px !important;
        padding-top: 0;
        margin-top: 0px !important;
        display: block;
        padding-bottom: 0!important;
    }

    ul.sub-menu li{}
    body > header > div > div > div.col-md-10 > nav.principal.mobile > ul > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-43{
        padding-top: 0;
    }

   /* #home-intro{
        background-image: url(../images/bg-mobile.png)!important;
    }*/

    section#lideranca-home{
        background-image: url(../images/equipe.jpg)!important;
        background-size: cover;
    }

    .logo-mobile {
    display: block;
    margin: 90px auto 350px;
    width: 70%;
}
    .img-home-topo{display: none;}
    .frente-bg-home{width: 100%;}
    .blog-home-item{margin-bottom: 50px;}

    .wrapper-news input[type="text"]{margin-bottom: 10px;}

    section#areas-atuacao-home{margin-bottom: 10px;}

    .bloco-lideranca-esquerda-wrapper, .bloco-lideranca-direita-wrapper{
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }

    .titulo-lideranca-home{margin-top: 40px;}



    div[data-id="170f603"]:before, div[data-id="72b9ebb"]:before{
        width: 25%;
        left: 37.5%;
    }

    section#single-post > .container{width: 90%;}

    ul.oferecimentos-lista li{width: 65%;}

    .conteudo-sc5-sobre-wrapper{margin-right: 0;}

    .aviso-upload {
    margin-left: 0;
    font-size: 13px;
    font-weight: bold;
    display: block;
    padding: 15px 0;
}

.unidade-box{margin-top: 30px}

    .noticia-destaque-conteudo-wrapper {
        padding-left: 20px;
        min-height: 219px;
        padding-bottom: 31px;
        padding-right: 20px;
    }
    .thumb-menor{min-height: 205px;}

.noticia-destaque-conteudo-wrapper{
    min-height: 1px;
}
.noticia-destaque-wrapper{margin-bottom: 20px;}


    .linha-header {
        padding-bottom: 10px;
    }

    nav.principal ul {
        list-style: none;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        text-align: right;
    }

    nav.principal ul li {
        margin-right: 10px;
    }

    nav.principal ul li a {
        font-size: 9px;
    }
    
    .footer-block {
        text-align: left;
    }

    .fbi-1 {
        text-align: right;
    }

    .linha-direitos p {
        font-size: 12px;
    }

   .respo-full{
        flex: 100%;
        width: 100%;
        max-width: 100%;
    }

    .titulo-metodologia{padding-top: 50px;}
    .box-conhecimentos-wrapper {
        display: block;
    }
    .box-conhecimento {
        display: inline-block;
        width: 24%;
        vertical-align: top;
        text-align: center;
    }
    .bg-conhecimento {
        width: 100px;
        height: 100px;
        margin: 20px auto 0;
    }
    .intro-sc4 {
        margin-left: 0;
    }
    .img-secao4{display: none;}
    .hide-mobile{display: none;}
    section#metodologia-secao6{background-size: cover;}

}

@media (max-width: 770px) {
	
	.membros-normais-wrapper .col-md-7{padding-right: 0;}
	
	.info-atuacao-wrapper {
    background-color: #4d4d4f;
    position: relative;
    height: auto;
    min-height: 495px;
}



    .logo-header-wrapper {
        text-align: left;
        width: 100%;
        max-width: 100%;
        flex: 100%;
    }

    body > header > div > div > div.col-md-10{
        width: 100%;
        max-width: 100%;
        flex: 100%;
    }

    .fa-angle-left.slick-arrow {
        display: none !important;
    }

    .imagem-head-atuacao {
        margin-top: 15px;
        margin-bottom: -15px;
        width: 100%;
        margin-left: 0 !important;
    }

    .seta-sobre-sc2-esquerda {
        right: 15px;
    }

    .titulo-single {
        font-size: 19px !important;
    }

    section#single-noticia .noticia-destaque-conteudo-wrapper {
        padding-bottom: 0 !important;
    }

    section#single-noticia {
        margin-top: 10px;
    }

    .mobile {
        display: block;
    }

    .conteudo-single-wrapper img {
        width: 100%;
    }

    .lider-img-wrapper-direita, 
    .lider-img-wrapper-esquerda {
        position: relative;
    }

    .lider-img-wrapper-direita img,
    .lider-img-wrapper-esquerda img {
        height: 275px;
    }

    .lider-img-wrapper-esquerda {
        margin-left: 0px;
    }

    .lider-img-wrapper-direita img {
        margin-left: -85px;
    }

    .texto-lider-wrapper {
        margin-bottom: 35px;
    }

    ul.oferecimentos-lista li:nth-child(4), ul.oferecimentos-lista li:nth-child(5), ul.oferecimentos-lista li:nth-child(6) {
        margin-left: 0;
    }

    ul.oferecimentos-lista li {
        width: 100%;
        font-size: 12px;
        margin-bottom: 10px;
    }
    
    section#sobre-secao1 {
        margin-top: 45px;
    }

    ul.oferecimentos-lista {
        list-style: none;
        padding-left: 0;
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        margin-top: 0;
    }

    .membro-atuacao-wrapper {
        width: 100%;
        position: relative;
    }

    nav.principal.mobile {
        margin-bottom: 15px;
        margin-right: 0;
        width: 100%;
        padding-right: 0;
    }

    .conteudo-area-wrapper {
        padding: 15px;
    }

    .membro-atuacao-wrapper {
        margin-bottom: 0;
    }

    .img-topo-atuacao {
        width: 100%;
        height: auto;
    }

    .imagem-head-atuacao {
        height: 440px;
    }

    .area-atuacao-titulo {
        color: #4d4d4f;
        font-size: 30px;
        padding-left: 0;
        margin: 0;
        margin-bottom: -15px;
        margin-top: 30px;
    }

    .membro-info-wrapper,
    .membros-normais-wrapper {
        padding: 15px;
    }

    .membro-atuacao-wrapper .slick-dots {
        top: 435px;
    }

    #videoBG {
        display: none;
    }

    header {
        opacity: 1;
    }

    ul.sub-menu {
        margin-left: 20% !important;
    }

    ul.sub-menu li a {
        color: #fff !important;
    }

    ul.sub-menu li {
        margin: 5px !important
    }

    nav.principal ul li a {
        font-size: 14px;
    }

    .fbi-1,
    .footer-block {
        text-align: center;
    }

    .linha-header {
        padding-bottom: 10px;
    }

    .logo-topo {
        margin-bottom: -11px;
        height: 67px;
    }

    .menu-trigger.mobile {
        position: absolute;
        right: 15px;
        top: 10px;
    }

    .menu-trigger.mobile i {
        font-size: 46px;
    }

    nav.principal {
        display: none;
    }
    
    nav.principal.mobile {
        background-color: transparent;
    }

    nav.principal.mobile ul {
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 10px;
    }

    nav.principal.mobile ul li {
        display: block;
        text-align: center;
        margin-right: 0;
        padding-bottom: 0px;
    }

    nav.principal.mobile ul li a {
        color: #fff;
    }
    
    .logo-header-wrapper {
        text-align: left;
    }
    
    .footer-block {
        display: block;
    }

    .logo-footer-wrapper {
        text-align: center;
    }

    .logo-footer-wrapper img {
        margin: 15px 0;
    }

    .linha-lista-footer {
        margin-top: 30px;
    }

    .linha-lista-footer .col-md-3 .footer-box-item {
        text-align: center;
        margin-bottom: 50px;
    }

    .linha-lista-footer .col-md-3:last-of-type .footer-box-item {
        margin-bottom: 0;
    }

    .footer-box-item .icon-footer-text {
        width: 100%;
    }

    .col-fbi1 {
        padding: 0px !important;
    }

    .box-text {
        margin-bottom: 0;
    }

    .linha-direitos {
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 30px;
    }

    .linha-direitos .txt-left,
    .linha-direitos .txt-center,
    .linha-direitos .txt-right {
        text-align: center;
    }

    .linha-ultimas-noticias {
        margin-top: 40px;
    }

    section#destaques-blog {
        margin-top: 20px;
    }
    section#destaques-blog .noticia-destaque-wrapper {
        margin-bottom: 40px;
    }
    section#destaques-blog .noticia-destaque-conteudo-wrapper,
    .noticia-destaque-wrapper.noticias-loop .noticia-destaque-conteudo-wrapper {
        padding: 0 20px 20px 20px;
    }

    section#destaques-blog .noticias-destaque-wrapper a:first-of-type {
        margin-bottom: 40px;
    }
    section#destaques-blog .noticias-destaque-imagem {
        margin-bottom: 10px;
        margin-right: 15px;
        margin-left: 15px;
        margin-top: 15px;

        width: 45%;
        height: 140px;
    }
    section#destaques-blog .noticias-destaque-conteudo-wrapper {
        padding: 10px 10px 10px 0;
    }
    section#destaques-blog .noticias-destaque-resumo {
        padding: 10px 10px;
    }

    #sidebar-blog ul.lista-categorias {
        display: none;
    }

    .linha-inicio-conteudo {
        margin-top: 20px;
    }
}

@media (max-width: 500px){
	
	
    .logo-mobile {
        display: block;
        margin: 90px auto 150px;
        width: 70%;
    }

    .linha-areas-atuacao-home a.link-limpo{
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }

    section#single-post > .container {
        width: 90%;
        padding: 60px 30px;
    }

    .titulo-single{font-size: 19px}
    
    #metodologia-secao3 > div > div.row.linha-sc3.linha-sc-metodologia > div:nth-child(2) > img{width: 100%;}
    .bg-titulo {
        height: 100px;
        width: 95%;
    }
    .linha-texto-sc1 {
        margin-top: 40px;
    }
    .titulo-metodologia-tp1, .titulo-contato-tp1, .titulo-sobre-sc2, .titulo-sc6{font-size: 36px;}
    .sc1-texto-wrapper{padding-right: 15px;}
    .titulo-metodologia {
        padding-top: 0;
        font-size: 36px;
        margin-left: 0;
    }
    .titulo-sc6 {
        margin-bottom: 50px;
    }
    .box-conhecimento {
        display: inline-block;
        width: 32%;
        text-align: center;
        vertical-align: top;
        margin: 0 15px;
    }
    .linha-inicio-metodologia {
    margin-top: 50px;
}
}

@media (max-width: 390px) {
    .col-fbi1 {
        padding: 15px !important;
    }

    .imagem-head-atuacao {
        height: 350px;
    }

    .imagem-head-atuacao {
        background-position: 0 -15px;
    }

    .membro-atuacao-wrapper .slick-dots {
        top: 345px;
    }

    .linha-lista-footer .col-md-3 .footer-box-item {
        margin-bottom: 30px;
    }
}

@media (max-width: 330px){

    .share span {
    height: 45px;
    display: inline-block;
    color: #fff;
    padding-top: 15px;
    font-size: 12px;
}
    .titulo-metodologia-tp1, .titulo-contato-tp1, .titulo-sobre-sc2, .titulo-sc6, .titulo-metodologia{font-size: 28px;     line-height: 1.2;}
}

@media (min-width: 1900px){
    #videoBG {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;

    /* -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px); */
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
}

@media (max-width: 960px){

    nav.principal ul li {
    padding: 13px 10px;
    display: inline-block;
}

     ul.sub-menu {
        margin-left: auto!important;
        margin-right: auto!important;
    }
    ul.sub-menu li{
        padding: 5px 0!important;
    }
    nav.principal ul li a{font-size: 13px!important;}
}

@media (min-width: 1600px){
    .imagem-head-atuacao {
        background-size: 75%;
        background-position: top -65px right;
    }
}